Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01097 Color/Palette Minor Have not tried Feb 11, 2008, 14:43 Apr 9, 2010, 05:06
Tester -Misc Reporters- View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver vsnes.cpp
Version 0.63 Fixed in Version 0.137u3 Build
Summary 01097: cstlevna: Colors of the first enemies you encounter are wrong.
Description Colors of the first enemies you encounter are wrong. This may not be a bug but if you compare this one with both PlayChoice-10 and NES versions of Castlevania, the enemies don't have the same colors at all. This should be compared with the real cabinet...
Steps To Reproduce
Additional Information Posted by Nomax / StephenH
Flags
Regression Version
Affected Sets / Systems cstlevna
Attached Files
png file icon vs.png (4,869 bytes) Feb 14, 2008, 18:01
png file icon PC10.png (9,576 bytes) Feb 14, 2008, 18:01
png file icon NES.png (5,433 bytes) Feb 14, 2008, 18:01
Relationships
related to 00803Resolved All vsnes.c games: Colors are wrong. 
Notes
1
User avatar
No.05956
etabeta
Developer
Apr 9, 2010, 05:06
Fixed by Alex Jackson. Next MAME will use new palettes based on the data reverse-engineered years ago from the PCB.